@charset "utf-8";
/* CSS Document */
body{overflow-x:hidden;background:#F3F6FB;background:#FFFFFF;}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none; display: inline; }
img{display: block;margin:0 auto;max-width:100%;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
a{color:#333333;}
h1,h2,h3,h4,h5,h6,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font-family:\5FAE\8F6F\96C5\9ED1,arial,\5B8B\4F53;color:#333333;outline:0;}

.fl { float:left; } .fr { float:right; } .cl { clear:both; }
.cl:after { visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0; }
.list { font-size:0; margin:-15px; box-sizing:border-box; }
.list li { display:inline-block; vertical-align:top; box-sizing:border-box; padding:15px; text-align:center; }
.list .item { display:inline-block; vertical-align:top; box-sizing:border-box; padding:15px; text-align:center; }
.list p { display:block; font-size:18px; margin:0; line-height:26px; color:#666666; }
.list strong { display:block; font-size:24px; height:60px; line-height:60px; }
.wrapper { max-width:1200px; padding:0 20px; margin:0 auto; zoom:1; position:relative; }
.wrapper:after { visibility:hidden; display:block; font-size:0; content:""; clear:both; height:0; }
.gradient { color:#FFFFFF; background-image:url("../images/gradient.jpg"); background-size:100% 100%; -webkit-background-clip:text; -webkit-text-fill-color:transparent; }

.header { padding:30px 0; background:#FFFFFF; border-bottom:1px solid #EEEEEE; }
.header .logo { float:left; }
.header .logo a { display:block; height:46px; overflow:hidden; }
.header .nav { float:right; font-size:0; }
.header .nav li { display:inline-block; font-size:16px; padding:8px 0; margin:0 10px; }
.header .nav li a { color:#333333; }
.header .nav li h3 { font-weight:normal; }
.header .nav li span { display:block; border-radius:100px; line-height:30px; padding:0 15px; }
.header .nav li.on span { background-image:url("../images/gradient.jpg"); background-size:100% 100%; color:#FFFFFF; }

.container { padding:60px 0; }
.container .conwrap { width:100%; position:relative; }
.container .content { background:#FFFFFF; margin-right:350px; border-right:1px solid #EEEEEE; padding-right:70px; }
.container .content .breadcrumbs { font-size:12px; margin-bottom:20px; }
.container .content .breadcrumbs i { margin:0 10px; }
.container .content .list_tit { border-bottom:2px solid #EEEEEE; line-height:1; }
.container .content .list_tit .title { display:inline-block; font-size:24px; font-weight:normal; position:relative; padding:0 0 20px 0; }
.container .content .list_tit .title::after { content:''; position:absolute; left:0; bottom:-2px; width:100%; height:2px; background-image:url("../images/gradient.jpg"); background-size:100% 100%; }
.container .content .list_tit .breadcrumbs { float:right; line-height:24px; font-size:14px; margin-bottom:20px; }
.container .content .list_tit .subnav { display:none; }
.container .content .list_box .search_error { font-size:20px; font-weight: normal; color:#999999; padding:50px 0; text-align:center; }
.container .content .list_btn .page { display:block; text-align:center; padding:20px 0; }
.container .content .list_btn .page a { background:#EEEEEE; display:inline-block; vertical-align:top; padding:10px; font-size:14px; line-height:1; text-align:center; min-width:14px; border-radius:3px; margin:0 5px; }
.container .content .list_btn .page span { display:inline-block; vertical-align:top; padding:10px; font-size:14px; line-height:1; text-align:center; min-width:14px; border-radius:3px; margin:0 5px; }
.container .content .list_btn .page span { background-image:url("../images/gradient.jpg"); background-size:100% 100%; color:#FFFFFF; }
.container .content .article_list { padding:40px 0; border-bottom:1px dashed #DDDDDD; padding-left:250px; }
.container .content .article_list h2 { font-size:20px; line-height:35px; font-weight:400; margin-top:5px; }
.container .content .article_list h2 a { display:block; height:35px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.container .content .article_list .img { float:left; width:220px; height:160px; overflow:hidden; background:#EEEEEE; margin-left:-250px; }
.container .content .article_list .img img { border-radius:0; width:auto; height:auto; min-width:220px; min-height:160px; }
.container .content .article_list .img span { display:block; font-size:20px; font-weight:bold; text-align:center; line-height:160px; color:#AAAAAA; }
.container .content .article_list .note { font-size:14px; color:#999999; line-height:23px; height:69px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-line-clamp:3; -webkit-box-orient:vertical; }
.container .content .article_list .info { font-size:14px; margin:15px 0; color:#999999; }
.container .content .article_list .pipe { margin:0 5px; }
.container .content .article_header { margin-bottom:40px; }
.container .content .article_header h1 { font-size:26px; font-weight:normal; }
.container .content .article_header .info { font-size:14px; margin:15px 0; color:#999999; }
.container .content .article_header .pipe { margin:0 10px; }
.container .content .article_content { font-size:16px!important; font-family:"PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", Arial, sans-serif!important; line-height:32px; color:#27282D; letter-spacing:0.7px!important; text-indent:0!important; word-spacing:0!important; }
.container .content .article_content p { font-size:16px!important; margin:20px 0!important; text-indent:0!important; }
.container .content .article_content span { font-size:16px!important; }
.container .content .article_content img { margin:20px auto!important; max-width:100%!important; }
.container .content .article_adjoin { background:#EEEEEE; overflow:hidden; font-size:0; line-height:1; padding:1px 20px; margin-top:30px; margin-bottom:60px; }
.container .content .article_adjoin p { font-size:14px; margin:20px 0; }
.container .content .article_adjoin div { }

.container .sidebar { width:320px; position:absolute; top:0; right:0; }
.container .sidebar .widget { background:#FFFFFF; margin-top:50px; padding:0 30px; }
.container .sidebar .widget:first-child { margin-top:0; }
.container .sidebar .widget_tit { font-size:20px; border-bottom:2px solid #EEEEEE; margin-bottom:20px; line-height:1; }
.container .sidebar .widget_tit strong { display:inline-block; position:relative; padding-bottom:10px; }
.container .sidebar .widget_tit strong::after { content:''; position:absolute; left:0; bottom:-2px; width:100%; height:2px; background-image:url("../images/gradient.jpg"); background-size:100% 100%; }
.container .sidebar .widget_box ul { font-size:0; margin:-2px; }
.container .sidebar .widget_box li { display:inline-block; vertical-align:top; width:50%; padding:2px; box-sizing:border-box; }
.container .sidebar .widget_box li a { display:block; font-size:12px; color:#666666; padding:8px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; background:#FAFAFA; }
.container .sidebar .widget_box p { text-align:center; line-height:1; margin-top:10px; }
.container .sidebar .widget_box em { display:block; background-image:url("../images/gradient.jpg"); background-size:100% 100%; margin:20px 0; color:#FFFFFF; font-weight:bold; text-align: center; padding:10px 0; }
.container .sidebar .widget_box img { border-radius:0; }
.container .sidebar .widget_box strong { display:inline-block; width:100%; vertical-align:top; text-align:justify; line-height:1; font-size:21px; font-weight:bold; }
.container .sidebar .widget_box strong::after { content:''; display:inline-block; vertical-align:top; width:100%; overflow:hidden; height:0; }
.container .sidebar .widget_box nav ul { margin:0; }
.container .sidebar .widget_box nav li { width:100%; padding:0; }
.container .sidebar .widget_box nav li a { background:none; padding:10px 0; font-size:14px; border-bottom:1px dashed #EEEEEE; }
.container .sidebar .widget_box nav li i { float:right; }
.container .sidebar .widget_box nav li.on a { color:#FFFFFF; font-weight:bold; background-image:url("../images/gradient.jpg"); background-size:100% 100%; -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
.container .sidebar .widget_box input { display:inline-block; vertical-align:top; height:40px; border:1px solid #DDDDDD; width:200px; border-right:0; box-sizing:border-box; line-height:1; padding:9px; font-size:14px; }
.container .sidebar .widget_box button { display:inline-block; vertical-align:top; background-image:url("../images/gradient.jpg"); background-size:100% 100%; color:#FFFFFF; width:60px; height:40px; border:0; box-sizing:border-box; }
.container .sidebar .widget_tags li a span { background-image:url("../images/tag.png"); background-repeat:no-repeat; background-position:left center; background-size:contain; padding-left:20px; }
.container .sidebar .widget_contact { padding-top:0; }

.footer { color:#FFFFFF; margin-bottom:132px; }
.footer .top { background:#222222; padding:50px 0; }
.footer .top .fr .box { font-size:20px; border:2px solid #FFFFFF; border-radius:10px; height:44px; line-height:44px; padding:0 20px; }
.footer .mid { background:#333333; padding:50px 0; }
.footer .mid .fl { width:540px; color:#999999; font-size:16px; line-height:30px; }
.footer .mid .fr { width:400px; background:#222222; padding:10px; border-radius:10px; }
.footer .mid .fr .list { margin:-5px; }
.footer .mid .fr .list .item { width:50%; font-size:16px; padding:5px; }
.footer .mid .fr .list .item i { display:inline-block; vertical-align:top; width:30px; height:30px; background-repeat:no-repeat; background-position:left center; background-size:contain; }
.footer .mid .fr .list .item span { display:inline-block; vertical-align:top; height:30px; line-height:30px; margin-left:10px; }
.footer .mid .fr .list .item i.zg { background-image:url("../images/footer_1.png"); }
.footer .mid .fr .list .item i.ks { background-image:url("../images/footer_2.png"); }
.footer .mid .fr .list .item i.sf { background-image:url("../images/footer_4.png"); }
.footer .mid .fr .list .item i.xk { background-image:url("../images/footer_3.png"); }
.footer .bot { background:#222222; text-align:left; padding:20px 0; font-size:0; }
.footer .bot a { display:inline-block; vertical-align:top; color:#FFFFFF; margin-right:10px; font-size:16px; line-height:16px; }
.footer .bot a span { display:inline-block; vertical-align:top; background:#FFFFFF; color:#222222; font-size:12px; line-height:1; padding:3px 5px; margin-top:-1px; border-radius:3px; margin-left:10px; }

.fixed { position:fixed; padding:30px 0; left:0; bottom:0; width:100%; background-image:url("../images/gradient.jpg"); background-size:100% 100%; line-height:1; z-index:9; color:#FFFFFF; }
.fixed .fl i { display:block; font-style:normal; line-height:20px; font-size:18px; margin-top:6px; background:url(../images/fixed_1.png) no-repeat left center; padding-left:30px; margin-left:30px; }
.fixed .fl i:first-child { margin-top:0; }
.fixed .fl em { display:block; font-style:normal; font-size:24px; }
.fixed .fl strong { display:block; font-size:40px; margin-bottom:8px; }
.fixed .fr { padding-right:240px; position:relative; }
.fixed .fr .top i { display:inline-block; vertical-align:top; padding-right:10px; }
.fixed .fr .top em { display:inline-block; vertical-align:top; font-weight:normal; margin-left:10px; line-height:18px; color:#888888; }
.fixed .fr .top span { display:inline-block; vertical-align:top; font-style:normal; font-weight:bold; }
.fixed .fr .top img { position:absolute; width:160px; height:160px; background:#FFFFFF; right:0; bottom:0; border:3px solid #fc1db4; border-bottom:0; margin-bottom:-30px; border-radius:10px 10px 0 0; padding:20px; }
.fixed .fr .top p { display:block; font-size:20px; background:#FFFFFF; color:#000000; padding:5px 20px; border-radius:100px; }
.fixed .fr .top p:first-child { margin-bottom:12px; }
.fixed .fr .bot { display:none; background:url("../images/gradient.jpg"); background-size:100% 100%; }


@media (min-width:1100px){
	.header .nav li a:hover span { color:#FFFFFF; background-image:url("../images/gradient.jpg"); background-size:100% 100%; -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
	.header .nav li.on a:hover span { -webkit-background-clip:initial; -webkit-text-fill-color:#FFFFFF; }
	.container .content a:hover{ color:#FFFFFF; background-image:url("../images/gradient.jpg"); background-size:100% 100%; -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
	.container .content .article_list .img:hover span { -webkit-text-fill-color:#AAAAAA; }
	.container .sidebar .widget_box li a:hover { background-image:url("../images/gradient.jpg"); background-size:100% 100%; color:#FFFFFF; }
	.container .sidebar .widget_box nav li a:hover { color:#FFFFFF;background-image:url("../images/gradient.jpg"); background-size:100% 100%; -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
	.container .sidebar .widget_tags li a:hover span { background-image:url("../images/tag_w.png"); }
	.container .content .list_btn .page a:hover { color:#333333; -webkit-text-fill-color:#333333; }
	.container .content .list_btn .page a.on:hover {  background-image:url("../images/gradient.jpg"); background-size:100% 100%; color:#FFFFFF; -webkit-text-fill-color:#FFFFFF; }
}
@media (max-width:1100px){
	.header { padding:20px 0; }
	.container { padding:40px 0; }
	.container .content { margin-right:240px; padding-right:30px; }
	.container .sidebar { width:240px; }
	.container .sidebar .widget { margin-top:30px; }
	.container .sidebar .widget_box p { display:none; font-size:12px; }
	.container .sidebar .widget_box li { width:100%; }
	.container .sidebar .widget_box em { font-size:15px; }
	.container .sidebar .widget_box img { margin-top:-20px; }
	.container .sidebar .widget_box input { width:120px; }
	.container .sidebar .widget_box strong { font-size:30px; line-height:40px; }
	.footer .mid .fl { width:500px; font-size:15px; }
	.footer .bot { text-align:center; }
	.fixed .fr { padding-right:0; }
	.fixed .fr img { display:none; }
}
@media (max-width:980px){
	.list p { font-size:16px; line-height:22px; }
	.list strong { font-size:20px; }
	.container { padding:30px 0; }
	.container .content .article_list { padding-left:180px; }
	.container .content .article_list h2 { font-size:18px; }
	.container .content .article_list .img { width:165px; height:120px; margin-left:-180px; }
	.container .content .article_list .img img { min-width:165px; min-height:120px; }
	.container .content .article_list .note { max-height:46px; -webkit-line-clamp:2; }
	.container .content .article_list .info { font-size:12px; margin:5px 0; }
	.footer .top .fr .box { font-size:16px; border-width:1px; }
	.footer .mid .fl { width:420px; font-size:14px; line-height:22px; }
	.footer .mid .fr { width:330px; padding:10px 20px; }
	.footer .mid .fr .list .item span { font-size:14px; }
}
@media (max-width:860px){
	.list { margin:-10px; }
	.list li { padding:10px; }
	.list .item { padding:10px; }
	.list .item p { font-size:14px; }
	.list .item strong { font-size:16px; }
	.header .nav li a { font-size:14px; }
	.header .nav li { margin:0 5px; }
	.container .content { margin-right:0; padding-right:0; border:0; }
	.container .content .article_list { padding-left:250px; }
	.container .content .article_list h2 { font-size:20px; }
	.container .content .article_list .img { width:220px; height:165px; margin-left:-250px; }
	.container .content .article_list .img img { min-width:220px; min-height:165px; }
	.container .content .article_list .note { max-height:69px; -webkit-line-clamp:3; }
	.container .content .article_list .info { font-size:14px; margin:15px 0; }
	.container .sidebar { display:none; }
	.footer .top .fr .box { font-size:12px; }
	.footer .mid .fl { width:350px; font-size:12px; }
	.footer .mid .fr { width:280px; padding:20px; }
	.footer .mid .fr .list .item { padding:0; }
	.footer .mid .fr .list .item span { font-size:12px; margin-left:5px; }
	.fixed .fl i { display:none; }
}
@media (max-width:750px){
	.list { margin:-0.1rem; }
	.list li { padding:0.1rem; }
	.list .item { padding:0.1rem; }
	.list p { font-size:0.14rem; line-height:0.2rem; }
	.list strong { font-size:0.16rem; height:0.4rem; line-height:0.4rem; }
	.wrapper { padding:0 0.3rem; position:static; }
	.header { position:absolute; z-index:1; padding:0.15rem 0; top:0; left:0; width:100%; }
	.header .logo a { height:0.34rem; width:1.43rem; }
	.header .logo img { height:0.34rem; width:1.43rem; }
	.header .nav { position:absolute; left:0; width:100%; top:100%; height:0; overflow:hidden; z-index:9; background:#333333; transition:all .5s; }
	.header .nav li { display:inline-block; vertical-align:top; width:25%; padding:0; margin:0; text-align:center; font-size:0; }
	.header .nav li a { display:block; font-size:0.14rem; color:#FFFFFF; padding:0.1rem; }
	.header .nav li span { line-height:0.2rem; border-radius:0.05rem; padding:0.05rem; }
	.header .nav.on { height:0.5rem; }
	.header .icon { float:right; margin-right:-0.08rem; }
	.header .icon i { display:block; width:0.18rem; height:0.02rem; background:#000000; margin:0.05rem 0 0 0; }
	.header .icon a { display:block; padding:0.09rem 0.08rem; }
	.header .icon span { display:block; margin-top:-0.05rem; height:0.16rem; }
	.header .icon.on i { display:none; margin:0; }
	.header .icon.on i:last-child { display:block; transform:rotate(90deg); margin-top:-0.02rem; }
	.header .icon.on i:first-child { display:block; }
	.header .icon.on a { padding:0.08rem; }
	.header .icon.on span { height:0.18rem; margin:0; box-sizing:border-box; padding-top:0.08rem; transform:rotate(45deg); }
	.container { margin-top:1.1rem; padding:0.2rem 0; }
	.container .content .breadcrumbs { display:none; }
	.container .content .list_tit { border-bottom:0.02rem solid #EEEEEE; line-height:1; font-size:0; }
	.container .content .list_tit .title { font-size:0.2rem; padding:0 0 0.15rem 0; }
	.container .content .list_tit .title::after { bottom:-0.02rem; height:0.02rem; }
	.container .content .list_tit .subnav { float:right; display:block; padding:0.03rem 0; }
	.container .content .list_tit .subnav li { display:inline-block; vertical-align:top; margin-left:0.1rem; }
	.container .content .list_tit .subnav li a { font-size:0.14rem; line-height:1; }
	.container .content .list_tit .subnav li.on a { color:#FFFFFF; font-weight:bold; background-image:url("../images/gradient.jpg"); background-size:100% 100%; -webkit-background-clip:text; -webkit-text-fill-color:transparent; }
	.container .content .list_btn .page { padding:0.2rem 0; font-size:0; }
	.container .content .list_btn .page a { padding:0.1rem; font-size:0.14rem; min-width:0.14rem; border-radius:0.03rem; margin:0 0.05rem; }
	.container .content .article_list { padding:0.2rem 0; border-bottom:0.01rem dashed #DDDDDD; padding-left:0.9rem; }
	.container .content .article_list h2 { font-size:0.16rem; margin-top:0.02rem; line-height:1; }
	.container .content .article_list h2 a { height:0.16rem; }
	.container .content .article_list .img { width:0.8rem; height:0.58rem; margin-left:-0.9rem; }
	.container .content .article_list .img img { min-width:0.8rem; min-height:0.58rem; }
	.container .content .article_list .note { font-size:0.12rem; line-height:0.16rem; margin-top:0.06rem; max-height:0.32rem; margin-bottom:0.02rem; -webkit-line-clamp:2; }
	.container .content .article_list .info { display:none; }
	.container .content .article_header { margin-bottom:0.3rem; }
	.container .content .article_header h1 { font-size:0.26rem; }
	.container .content .article_header .info { font-size:0.14rem; margin:0.1rem 0; }
	.container .content .article_header .pipe { margin:0 0.05rem; }
	.container .content .article_content { font-size:0.16rem!important; line-height:0.3rem; letter-spacing:0.005rem!important; margin-bottom:0.5rem; }
	.container .content .article_content p { margin:0.2rem 0!important; }
	.container .content .article_content img { margin:0.2rem 0!important; }
	.container .content .article_adjoin { padding:0.01rem 0.2rem; margin-top:0.3rem; margin-bottom:0.6rem; }
	.container .content .article_adjoin p { font-size:0.14rem; margin:0.2rem 0; }
	.container .content .article_adjoin div { float:none; }
	.footer { margin-bottom:1.07rem; }
	.footer .top { padding:0.2rem 0; }
	.footer .top .fl img { height:0.22rem; }
	.footer .top .fr .list { margin:0 -0.05rem; }
	.footer .top .fr .list .item { padding:0 0.05rem; }
	.footer .top .fr .list .item:last-child { display:none; }
	.footer .top .fr .list .item .box { font-size:0.12rem; padding:0 0.05rem; height:0.2rem; line-height:0.2rem; border-width:0.01rem; border-radius:0.05rem; } 
	.footer .mid { padding:0.2rem 0; }
	.footer .mid .fl { display:none; }
	.footer .mid .fr { float:none; display:block; width:100%; box-sizing:border-box; background-color:transparent; padding:0; }
	.footer .mid .fr .list { margin:0 -0.15rem; }
	.footer .mid .fr .list .item .box { padding:0.05rem 0; }
	.footer .mid .fr .list .item .box i { width:0.24rem; height:0.24rem; }
	.footer .mid .fr .list .item .box span { height:0.24rem; line-height:0.24rem; font-size:0.14rem; margin-left:0.05rem; }
	.footer .bot { font-size:0.12rem; }
	.footer .bot a { margin:0 0.02rem; font-size:0.12rem; line-height:0.12rem; }
	.footer .bot a span { font-size:0.08rem; padding:0.03rem 0.05rem; margin-top:-0.01rem; border-radius:0.03rem; margin-left:0.1rem; }
	.fixed { padding:0; border-top:0.01rem solid #DDDDDD; }
	.fixed .fl { display:none; }
	.fixed .fr { float:none; line-height:1; }
	.fixed .fr .top i { background:url("../images/dbxf_3.png") no-repeat left center; background-size:contain; padding-left:0.3rem; padding-right:0; }
	.fixed .fr .top em { font-size:inherit; line-height:inherit; }
	.fixed .fr .top span { margin:0 0.2rem; }
	.fixed .fr .top p { display:none; text-align:center; font-size:0.18rem; line-height:0.2rem; font-weight:bold; border-radius:0; padding:0.15rem 0; }
	.fixed .fr .top p:first-child { display:block; margin:0 -0.3rem; }
	.fixed .fr .bot { display:block; font-size:0; padding:0.15rem 0; box-sizing:border-box; }
	.fixed .fr .bot p { display:inline-block; vertical-align:top; width:70%; font-size:0.14rem; box-sizing:border-box; line-height:0; font-size:0; padding:0.04rem 0; }
	.fixed .fr .bot a { display:inline-block; vertical-align:top; width:30%; font-size:0.14rem; background:#FFFFFF; }
	.fixed .fr .bot a { height:0.26rem; line-height:0.26rem; text-align:center; font-weight:bold; border-radius:0.05rem; }
	.fixed .fr .bot i { display:inline-block; background:url("../images/fixed_2.png") no-repeat left center; background-size:contain; padding:0.01rem 0 0.01rem 0.2rem; line-height:1; }
	.fixed .fr .bot p i { background:url(../images/fixed_1.png) no-repeat left center; background-size:contain; margin-right:0.15rem; font-size:0.16rem; padding-left:0.25rem; }
}
@media (max-width:860px) and (orientation : landscape) {
	.header { display:none; }
	.container .content { min-height:auto!important; }
	.container .content .article_content { margin-bottom:0; }
	.container .content .recommend { display:none; }
	.footer { display:none; }
	
	
	
	
	
	/*main*/
.wrap-content-in{padding:20px 0;}
.w-system{padding:40px 0;}
.div-table .td-w{ vertical-align:top;}
.div-table .td-w .div-padding{padding:0 15px;}
.div-table .div-table .td-w .div-padding{padding:0 10px;}
.pdTop-default{ padding-top:0 !important;}
.pdTop-small{ padding-top:10px !important;}
.pdTop-medium{ padding-top:20px !important;}
.pdTop-big{ padding-top:30px !important;}
.pdTop-large{ padding-top:40px !important;}
.pdBottom-default{ padding-bottom:0 !important;}
.pdBottom-small{ padding-bottom:10px !important;}
.pdBottom-medium{ padding-bottom:20px !important;}
.pdBottom-big{ padding-bottom:30px !important;}
.pdBottom-large{ padding-bottom:40px !important}
	.fixed { display:none; }
}


.archives .item{overflow: hidden;margin-bottom: 20px;border-bottom: 1px solid #eee;}
.archives h3{float: left;margin-bottom:10px;font-size: 20px;font-weight: normal;color: #F15A23;line-height: 20px;margin-top: 0;}
.archives-list{padding-left: 20px;margin: 0 0 20px 0px;}
.archives-list li{list-style: disc;margin-bottom: 4px;}
.archives-list time{width: 120px;display: inline-block;}
.archives-list span{font-size: 12px;display: inline-block;margin-left: 10px;}

@media (max-width: 750px)
{.archives-list li{list-style: disc;margin-bottom: 4px;    font-size: 0.12rem;
    line-height: 0.3rem;}
